<?php 
//Ip de la pc servidor de base de datos
define("DB_HOST","localhost");

//Nombre de la base de datos
define("DB_NAME", "santuar2_almacen");

//Usuario de la base de datos
define("DB_USERNAME", "santuar2_patri");

//Contraseña del usuario de la base de datos
define("DB_PASSWORD", "Cst2025@.");

//definimos la codificación de los caracteres
define("DB_ENCODE","utf8");

//Definimos una constante como nombre del proyecto
define("PRO_NOMBRE","ITVentas");
?>